{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:20Z"
    },
    "lastModificationSignature": "86a8a26974e95d244c0152df3664281c60b187d9c0027add22c9d118a505b4de"
  }
}